# This file created by conda-build 26.3.0
# meta.yaml template originally from:
# /Users/ec2-user/tasks/task_177989999724827/tzdata-feedstock/recipe, last modified Wed May 27 16:44:54 2026
# ------------------------------------------------

package:
  name: tzdata
  version: 2026b
source:
  - url: https://data.iana.org/time-zones/releases/tzdata2026b.tar.gz
    sha256: 114543d9f19a6bfeb5bca43686aea173d38755a3db1f2eec112647ae92c6f544
  - url: https://data.iana.org/time-zones/releases/tzcode2026b.tar.gz
    sha256: 37e9ed8427f5d3521c22fc58e293cbfb043d70eedf1003870b33f363f61ca344
build:
  number: '0'
  noarch: generic
  ignore_run_exports_from:
    - clang_osx-arm64 20.*
    - macosx_deployment_target_osx-arm64 12.1.*
  string: he532380_0
requirements:
  build:
    - cctools 1021.4 h01d68c5_0
    - clang 20.1.8 h5e9ac1b_1
    - clang-20 20.1.8 default_h6c0b5b9_1
    - clang_impl_osx-arm64 20.1.8 h1ae22af_1
    - clang_osx-arm64 20.1.8 hf3c1794_1
    - compiler-rt 20.1.8 hf790f37_0
    - compiler-rt_osx-arm64 20.1.8 hf790f37_0
    - icu 78.3 hb00977c_0
    - ld64 954.16 hbcf198d_0
    - libclang-cpp20.1 20.1.8 default_h6c0b5b9_1
    - libcxx 22.1.2 hf894667_0
    - libiconv 1.18 h92f5915_0
    - libllvm20 20.1.8 h6e4320f_1
    - libxml2 2.14.6 h1ea6aa3_1
    - libzlib 1.3.1 hb4cf58c_1
    - llvm-tools 20.1.8 h3e84038_1
    - llvm-tools-20 20.1.8 h9115afe_1
    - lz4-c 1.9.4 h313beb8_1
    - macosx_deployment_target_osx-arm64 12.1 h3601aa6_2
    - make 4.3 h620ffc9_1
    - tapi 1100.0.11 h8754e6a_1
    - xz 5.8.2 h8bbcb1d_0
    - zstd 1.5.7 h817c040_0
  host: []
  run: []
about:
  home: https://www.iana.org/time-zones
  dev_url: https://github.com/eggert/tz
  doc_url: https://data.iana.org/time-zones/tz-link.html
  license: CC-PDDC OR BSD-3-Clause
  license_file: LICENSE
  license_family: BSD
  summary: The Time Zone Database (called tz, tzdb or zoneinfo)
  description: 'The Time Zone Database (called tz, tzdb or zoneinfo) contains code
    and

    data that represent the history of local time for many representative

    locations around the globe.  It is updated periodically to reflect

    changes made by political bodies to time zone boundaries, UTC offsets,

    and daylight-saving rules.

    '
extra:
  recipe-maintainers:
    - mbargull
    - ocefpaf
    - pganssle
  final: true
  copy_test_source_files: true
  remote_url: https://github.com/AnacondaRecipes/tzdata-feedstock
  sha: 2df534d7abda2d677100d959cd6894156805841a
  task_id: D76Qh8wKT_axcg9OCNuuAQ
  task_run_id: '0'
  pbp_graph_uuid: 29a1afef-ae0a-48d1-99a2-43d1c7fa96ed
